Docs
Status page

Create Incident

POST
/api/status-page/incidents

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key from the app, starting with upk_

Query Parameters

page?|null

Request Body

application/json
  1. body
title*Title
Length1 <= length <= 120
status?Status
Default"investigating"
Value in"investigating""identified""monitoring""resolved"
impact?Impact
Default"minor"
Value in"none""minor""major""critical"
body?Body
Lengthlength <= 2000
Default""

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'https://upty.io/api/status-page/incidents' \  -H 'Content-Type: application/json' \  -d '{  "title": "string"}'
Example Response
null